@media (min-width: 900px) {
  .menu {
    font-size: 1.2em;
  }
}
.menu {
  padding: 0.5em;
  background: #E42121;
  min-height: 2em;
  line-height: 1em;
z-index: 111;
   
}

.menu ul {
  transition: max-height 0.25s linear;
  margin: 0;
  padding: 0;
  text-align: center;

}
.menu li {
  transition: visibility .25s linear;
  display: inline-block;
  border: 0px solid;
  padding: .45em .1em;
  margin: 0 .2em;
}


.menu li a{ 
width : 95%; 
color : #ffffff; 
font-family : Times New Roman,arial,
} 




@media (max-width: 1024px) {
  .menu ul {
    max-height: 0;
    overflow: hidden;
    margin: 0 3.5em 0 1em;
  }
  .menu li {
    visibility: hidden;
    display: block;
    padding: 0.5em 0.6em;
    border: none;
  }
  .menu .navbar-handle {
    display: block;
  }
  #navbar-checkbox:checked + .menu ul {
    max-height: 400px;
  }
  #navbar-checkbox:checked + .menu li {
    visibility: visible;
  }
  #navbar-checkbox:checked + .menu .navbar-handle,
  #navbar-checkbox:checked + .menu .navbar-handle:after,
  #navbar-checkbox:checked + .menu .navbar-handle:before {
    border-color: #ff0000;
  }
}
.navbar-checkbox {
  display: none;
}
.navbar-handle {
  display: none;
  cursor: pointer;
  position: relative;
  font-size: 45px;
  padding: .5em 0;
  height: 0;
  width: 1.6666666666666667em;
  border-top: 0.13333333333333333em solid;
}
.navbar-handle:before,
.navbar-handle:after {
  position: absolute;
  left: 0;
  right: 0;
  content: ' ';
  border-top: 0.13333333333333333em solid;
}
.navbar-handle:before {
  top: 0.37777777777777777em;
}
.navbar-handle:after {
  top: 0.8888888888888888em;
}
.menu {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.menu .navbar-handle {
  position: absolute;
  font-size: 1.2em;
  top: 0.7em;
  left: 12px;
  z-index: 10;
}







@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5){


.menu ul {
    max-height: 0;
    overflow: hidden;
    margin: 0 3.5em 0 1em;
  }
  .menu li {
    visibility: hidden;
    display: block;
    padding: 0.5em 0.6em;
    border: none;
  }
  .menu .navbar-handle {
    display: block;
  }
  #navbar-checkbox:checked + .menu ul {
    max-height: 400px;
  }
  #navbar-checkbox:checked + .menu li {
    visibility: visible;
  }
  #navbar-checkbox:checked + .menu .navbar-handle,
  #navbar-checkbox:checked + .menu .navbar-handle:after,
  #navbar-checkbox:checked + .menu .navbar-handle:before {
    border-color: #aaa;
  }
}
.navbar-checkbox {
  display: none;
}
.navbar-handle {
  display: none;
  cursor: pointer;
  position: relative;
  font-size: 45px;
  padding: .5em 0;
  height: 0;
  width: 1.6666666666666667em;
  border-top: 0.13333333333333333em solid;
}
.navbar-handle:before,
.navbar-handle:after {
  position: absolute;
  left: 0;
  right: 0;
  content: ' ';
  border-top: 0.13333333333333333em solid;
}
.navbar-handle:before {
  top: 0.37777777777777777em;
}
.navbar-handle:after {
  top: 0.8888888888888888em;
}
.menu {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.menu .navbar-handle {
  position: absolute;
  font-size: 1.2em;
  top: 0.7em;
  right: 12px;
  z-index: 110;
}

}
